﻿@charset "utf-8";
 #containers{
    font-family: 微软雅黑;
    width:100%;
    height:1080px;
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    min-width:800px;
    background-color:#f2f2f2;
}
.gnb ul {
    float: right;
    height: 40px;
    width: 470px;
    list-style-type: none;
    color: white;
    margin-left:5px;
    margin-top: -31px;
}
.gnb ul li {
    float: left;
    font-size: 16px;
}
.gnb ul li a {
    text-decoration: none;
    width:80px;
    height:25px;
    display:block;
}
.top {float: left;
    height: 85px;
    width: 100%;
    background-color: white;
}
.top #header {
    height: 85px;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
}
.top #header .head {
    height: 85px;
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
}
.hbk {float: left;
    width:100%;
    height:63px;
    position:relative;
}

.footer {
    clear: left;
    height: 84px;
    width:896px;
    margin-right: auto;
    margin-left:auto;
    margin-top: 60px;
}

.ln p{color: #b2b2b2;font-size: 12px}
.gnb li{text-align: center}
.gnb a{text-decoration: none;font-size: 16px;color:#b2b2b2  }
.mainby a{font-size: 16px;text-decoration:none; }
.newb li{border-bottom: 1px solid #b2b2b2;list-style-type: none;width: 980px }
.dl{line-height: 45px;width: 600px;margin-left: 20px}
.dr{width: 180px;line-height: 45px;float: right;margin-top: -45px;text-align:center}